Bug 1496699 - [BACKPORT] OSP10 - Boot from ISCSI - iBFT boot not properly supported on ramdisk image
Summary: [BACKPORT] OSP10 - Boot from ISCSI - iBFT boot not properly supported on ramd...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-tripleo-image-elements
Version: 10.0 (Newton)
Hardware: Unspecified
OS: Unspecified
medium
high
Target Milestone: z8
: 10.0 (Newton)
Assignee: Yolanda Robla
QA Contact: Shai Revivo
URL:
Whiteboard:
Depends On: 1496693 1496696
Blocks: 1481831 1496698
TreeView+ depends on / blocked
 
Reported: 2017-09-28 07:32 UTC by Yolanda Robla
Modified: 2020-03-20 01:24 UTC (History)
9 users (show)

Fixed In Version: openstack-tripleo-image-elements-5.3.1-3.el7ost
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1496696
Environment:
Last Closed: 2018-05-17 15:48:40 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
OpenStack gerrit 508072 0 None MERGED Update ironic-agent-multipath element 2020-03-20 01:24:37 UTC
Red Hat Bugzilla 1481806 0 high CLOSED Introspection of Diskless servers (iSCSI Booted) 2021-06-10 12:48:50 UTC
Red Hat Product Errata RHBA-2018:1597 0 None None None 2018-05-17 15:49:43 UTC

Description Yolanda Robla 2017-09-28 07:32:15 UTC
Description of problem:


When testing boot from ISCSI, we detected that boot from iBFT ISCSI was not properly supported. We needed to include the proper drivers to the ramdisk image to make it work.

Comment 3 Lon Hohberger 2018-03-07 13:52:57 UTC
According to our records, this should be resolved by openstack-tripleo-image-elements-5.3.1-3.el7ost.  This build is available now.

Comment 6 errata-xmlrpc 2018-05-17 15:48:40 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2018:1597


Note You need to log in before you can comment on or make changes to this bug.